/* CSS Document Created by Debnil Paul */

html, body {
	margin: 0;
	padding: 0;
	font-family: Calibri !important;
}
* {
	margin: 0;
	padding: 0;
	list-style: none;
	border: none;
	outline: none;
}
.clearfix:after {
	content: "";
	height: 0;
	display: block;
	visibility: hidden;
	clear: both;
}
@font-face {
	font-family: Calibri;
	src: url(../fonts/calibri.ttf);
}
@font-face {
	font-family: Calibri;
	src: url(../fonts/calibrii.ttf);
}

.skiptranslate{
	border:1px solid #006994;
	overflow:hidden;
	font-size:0 !important;
	float:left !important;
	margin:12px 10px;
	}

.skiptranslate span{
	float:left !important;
	display:none !important;
	color:#fff !important; 
	margin:0 5px !important;
	}

.headertop {
	width: 100%;
}
.headertop p {
	font-size: 12px;
	font-style: italic;
	text-align: left;
	color: #006994;
	line-height: 46px;
	margin: 0;
}

.clicktocalld{
	width:100%;
	}
.clicktocalld a{
	font-family: Calibri;
	font-size:16px;
	line-height:20px;
	color:#FFF !important;
	text-decoration:none !important;
	background:rgba(0,105,148,1);
	padding:5px;
	display:block;
	width:120px;
	text-indent:27px;
	margin:12px;
	border-radius:3px;
	position:relative;
	float:right;
	}
.clicktocalld a span{
	width:38px;
	height:38px;
	border-radius:50%;
	background:rgba(255,255,255,1);
	position:absolute;
	z-index:100;
	top:-4px;
	left:-10px;
	border:2px solid #006994;
	font-family: 'FontAwesome';
	font-size:16px !important;
	color: #006994;
	text-align:center !important;
	line-height:38px;
	text-indent:0 !important;
	}

.clicktocalld2 a{
	font-family: Calibri;
	font-size:16px;
	line-height:20px;
	color:#006994 !important;
	text-decoration:none !important;
	background:rgba(255,255,255,1);
	padding:5px;
	display:block;
	width:120px;
	text-indent:27px;
	margin:12px;
	border-radius:3px;
	position:relative;
	float:left;
	}
.clicktocalld2 a span{
	width:38px;
	height:38px;
	border-radius:50%;
	background:rgba(255,255,255,1);
	position:absolute;
	z-index:100;
	top:-4px;
	left:-10px;
	border:2px solid #006994;
	font-family: 'FontAwesome';
	font-size:16px !important;
	color: #006994;
	text-align:center !important;
	line-height:38px;
	text-indent:0 !important;
	}

.logo {
	margin: 10px 0;
}
.navbar {
	width: 100%;
	position: absolute !important;
	z-index: 100 !important;
}
.navbar-nav > li > a {
	color: #fff !important;
	line-height: 40px !important;
	padding: 0 !important;
	margin: 15px 15px !important;
	border-bottom: 1px solid #2c84a8 !important;
}
.navbar-nav > li > a:hover {
	border-bottom: 1px solid #fff !important;
}
.navbar-nav > li > a.active {
	border-bottom: 1px solid #fff !important;
}
#banner ol li a {
	display: none !important;
}
.che {
	background: #ccc;
	position: relative;
}
.reservation {
	width: 100%;
	background: rgba(0,105,148,0.9);
	position: absolute;
	z-index: 100;
	top: -44px;
}
.reservation h1 {
	font-size: 20px;
	font-style: italic;
	text-transform: uppercase;
	line-height: 40px;
	border-bottom: 1px dashed #fff;
	margin: 0;
	color: #fff;
	text-indent: 20px;
}
.reservesub {
	width: 100%;
}
.reservesub select {
	width: 100%;
	height: 30px;
	background: none !important;
	border: 1px solid #fff;
	color: #fff;
	margin: 25px 0;
	font-style: italic;
}
.reservesub input[type=text] {
	width: 100%;
	height: 30px;
	background: none !important;
	border: 1px solid #fff;
	color: #fff;
	margin: 25px 0;
	font-style: italic;
	text-indent:5px;
}
.reservesub input[type=submit] {
	width: 100%;
	height: 30px;
	background: #d4e6ed;
	margin: 25px 0;
	font-style: italic;
}
.welcomed {
	width: 100%;
}
.welcomed h1 {
	font-size: 34px;
	text-align: center;
	color: #19789e;
	line-height: 40px;
	font-style: italic;
	margin: 120px 0 0 0;
}
.welcomed h2 {
	font-size: 20px;
	color: #3d3d3d;
	text-align: center;
	margin: 0 0 20px 0;
}
.welcomed p {
	font-size: 16px;
	color: #5a5a5a;
	line-height: 20px;
	text-align: justify;
	margin: 10px 0;
}
.roommaind {
	width: 100%;
	margin: 40px 0;
}
.roomd {
	width: 100%;
	height: 240px;
	margin: 15px 0;
	overflow: hidden;
	position: relative;
}
.roomd img {
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	-webkit-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
}
.roomd img:hover {
	-moz-transform: scale(1.1, 1.1);
	-ms-transform: scale(1.1, 1.1);
	-o-transform: scale(1.1, 1.1);
	-webkit-transform: scale(1.1, 1.1);
	transform: scale(1.1, 1.1);
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	-webkit-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
}
.named {
	width: 40%;
	height: 34px;
	background: rgba(0,105,148,0.7) url(../images/arr.png) no-repeat 92% center;
	position: absolute;
	z-index: 100;
	bottom: 30px;
	left: 0px;
}
.named a {
	font-size: 16px;
	font-style: italic;
	color: #fff !important;
	margin: 0 0 0 10px !important;
	line-height: 34px;
	text-decoration: none !important;
}
.roomd2 {
	width: 100%;
	min-height: 234px;
	margin: 15px 0;
	border: 1px solid #d1d1d1;
}
.roomd2 p {
	font-size: 16px;
	color: #333 !important;
	line-height: 20px;
	text-align: center;
	margin: 60px 20px 20px 20px;
}
.roomd2 a {
	width: 60%;
	font-size: 18px;
	color: #fff !important;
	text-decoration: none !important;
	padding: 5px 10px;
	background: #006994;
	display: block;
	margin: 0 auto;
	border-radius: 2px;
}
.amenitiesmain {
	width: 100%;
	margin: 30px 0 0 0;
}
.amenitiesmain h3 {
	font-size: 22px;
	color: #3d3d3d !important;
	line-height: 20px;
	text-align: center;
}
.amenitysub {
	width: 100%;
	margin: 20px 0;
}
.amenitysub h4 {
	font-size: 18px;
	color: #3d3d3d !important;
	line-height: 20px;
	text-align: center;
	border-bottom: 1px dashed #006994;
	padding: 0 0 5px 0;
}
.amenitysub ul {
	margin: 10px 20px;
	padding: 0;
	float: left;
}
.amenitysub ul li {
	list-style: none;
	margin: 0 0 5px 0;
}
.footermain {
	background: #006994;
}
.footsub1 {
	width: 100%;
}
.footsub1 h5 {
	font-size: 16px;
	color: #FFF !important;
	line-height: 20px;
	margin: 20px 0 15px;
	border-bottom: 1px solid #fff;
	display: inline-block;
	padding: 0 0 5px 0;
}
.footsub1 ul {
	margin: 20px 0;
	padding: 0;
}
.footsub1 ul li {
	list-style: none;
	font-size: 14px;
	color: #fff;
	line-height: 30px;
}
.footsub2 {
	width: 100%;
}
.footsub2 h5 {
	font-size: 16px;
	color: #FFF !important;
	line-height: 20px;
	margin: 20px 0 15px;
	border-bottom: 1px solid #fff;
	display: inline-block;
	padding: 0 0 5px 0;
}
.footsub2 ul {
	margin: 20px 0;
	padding: 0;
}
.footsub2 ul li {
	list-style: none;
	font-size: 14px;
	color: #fff;
	line-height: 30px;
}
.footsub3 {
	width: 100%;
}
.footsub3 h5 {
	font-size: 16px;
	color: #FFF !important;
	line-height: 20px;
	margin: 20px 0 15px;
	border-bottom: 1px solid #fff;
	display: inline-block;
	padding: 0 0 5px 0;
}
.footsub3 input[type=text] {
	width: 90%;
	height: 28px;
	margin: 25px 10% 8px 0;
	background: #fff;
	font-size: 14px;
	color: #006994;
	text-indent: 10px;
}
.footsub3 input[type=email] {
	width: 90%;
	height: 28px;
	margin: 5px 10% 8px 0;
	background: #fff;
	font-size: 14px;
	color: #006994;
	text-indent: 10px;
}
.footsub3 input[type=submit] {
	width: 50%;
	height: 28px;
	background: #015a7e;
	padding: 5px 10px;
	font-size: 14px;
	text-transform: uppercase;
	color: #fff;
	margin: 10px 0 20px 0;
}
.footsub4 {
	width: 100%;
}
.footsub4 h5 {
	font-size: 16px;
	color: #FFF !important;
	line-height: 20px;
	margin: 20px 0 15px;
	border-bottom: 1px solid #fff;
	display: inline-block;
	padding: 0 0 5px 0;
}
.footsub4 ul {
	margin: 20px 0 20px 0;
	padding: 0;
}
.footsub4 ul li {
	list-style: none;
	line-height: 20px;
	float: left;
}
.footsub4 ul li a {
	font-size: 14px;
	text-decoration: none;
	color: #fff;
	width: 38px;
	height: 38px;
	border: 1px solid #fff;
	border-radius: 50%;
	display: block;
	margin: 5px;
	text-align: center;
}
.footsub4 ul li a span {
	font-family: 'FontAwesome';
	color: #fff;
	line-height: 38px;
	text-align: center;
}
.footsub4 ul li a:hover {
	background: #fff;
}
.footsub4 ul li a:hover span {
	color: #015a7e;
}
.copyright {
	background: #015a7e;
	text-align: center !important;
}
.copyright a {
	font-size: 12px;
	color: #fff !important;
	line-height: 30px;
	text-decoration: none !important;
	display: inline-block;
}
.testimonilasmain {
	width: 100%;
	min-height: 360px;
	background: #ccc url(../images/testimonials.jpg) no-repeat center center;
	margin: 40px 0;
	background-size: cover;
}
.attractions {
	width: 100%;
	min-height: 360px;
	background: #ccc url(../images/attractions.jpg) no-repeat center center;
	margin: 40px 0;
	overflow: hidden;
	background-size: cover;
}
.attractions a {
	width: 70%;
	font-size: 18px;
	color: #fff !important;
	text-decoration: none !important;
	padding: 5px 20px;
	background: rgba(0,105,148,0.9) url(../images/hand.png) no-repeat 5% center;
	display: block;
	margin: 160px auto 0;
	border-radius: 2px;
	text-indent: 28px;
}
 input::-webkit-input-placeholder {
color: #000 !important;
}
 input:-moz-placeholder { /* Firefox 18- */
color: #000 !important;
}
 input::-moz-placeholder {  /* Firefox 19+ */
color: #000 !important;
}
 input:-ms-input-placeholder {
color: #000 !important;
}
/*Scroll to top portions*/
#back-top {
	position: fixed;
	bottom: 60px;
	right: 30px;
}
#back-top a {
	width: 36px;
	height: 36px;
	background: #fff url(../images/toparr.png) no-repeat center 10px;
	border-radius: 50%;
	display: block;
	text-align: center;
	font: 11px/100% Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	text-decoration: none;
	color: #bbb;
	-webkit-transition: 1s;
	-moz-transition: 1s;
	transition: 1s;
	font-size: 10px;
	color: #000;
	text-align: center;
	line-height: 36px;
	box-shadow: 0 0 3px #15acac;
}
#back-top a:hover {
	color: #000;
}
/*Rooms Portion*/

.roomsmain {
	width: 100%;
	border: 1px solid #ccc;
	margin: 20px 0;
	padding: 10px 0;
}
.roomsleftsub {
	width: 100%;
}
.roomsrightsub {
	width: 100%;
}
.roomsrightsub h1 {
	font-size: 20px;
	color: #000;
	text-transform: uppercase;
	text-align: left;
	line-height: 36px;
	border-bottom: 1px dashed #666;
	margin: 0;
}
.roomsrightsub p {
	font-size: 16px;
	font-style: normal;
	color: #333;
	line-height: 20px;
	text-align: justify;
	margin: 10px 0;
}
.tarrifsmain {
	width: 100%;
}
a.booknow {
	font-size: 16px;
	color: #FFF !important;
	line-height: 22px;
	background: #015a7e;
/*	background: #015a7e url(../images/booknow.png) no-repeat 5% center !important;
*/	text-decoration: none !important;
	padding: 5px 10px;
	float: left;
	text-align:center;
	margin: 5px;
}
a.price {
	font-size: 16px;
	color: #000;
	line-height:22px;
	padding: 5px 10px;
	border: 1px solid #ccc;
	background: #ddd;
	text-decoration: none !important;
	text-transform: uppercase;
	margin: 5px !important;
	float: left;
}
.bs-example h1 {
	font-size: 20px;
	text-align: center;
	line-height: 30px;
}
.ratesright {
	width: 100%;
	padding: 20px;
}
.ratesright h1 {
	font-size: 18px;
	text-transform: uppercase;
	border-bottom: 1px dashed #333;
	padding-bottom: 3px;
	margin: 40px 0 20px;
}
.ratesright p {
	font-size: 16px;
	line-height: 20px;
	color: #333;
	text-align: justify;
}
.rommdsusbdsub {
	width: 96%;
	margin: 10px 2%;
}
.imgpop {
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	-webkit-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
}
.imgpop:hover {
	position: absolute;
	z-index: 100;
	-moz-transform: scale(2, 2);
	-ms-transform: scale(2, 2);
	-o-transform: scale(2, 2);
	-webkit-transform: scale(2, 2);
	transform: scale(2, 2);
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	-webkit-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
}
/*.Contact Page Portion*/

.contactsubleft {
	width: 100%;
	padding: 10px;
	margin: 20px 0;
	border: 1px solid #ccc;
}
.contactsubleft h1 {
	font-size: 22px;
	color: #333;
	line-height: 30px;
	border-bottom: 1px dashed #999;
	margin: 0 0 40px 0;
	text-align: center;
	text-transform: uppercase;
}
.contactsubleft p {
	font-size: 18px;
	color: #333;
	line-height: 30px;
	margin: 5px 0;
}
.contactsubright {
	width: 100%;
	padding: 20px 10px;
	margin: 20px 0;
	border: 1px solid #ccc;
}
.contactsubright h1 {
	font-size: 22px;
	color: #333;
	line-height: 30px;
	margin: 0 0 20px 0;
	text-align: center;
	text-transform: uppercase;
}
.contactsubright input[type=text] {
	width: 80%;
	height: 30px;
	border: 1px solid #bbb;
	margin: 0 10% 10px;
	text-indent: 10px;
}
.contactsubright textarea {
	width: 80%;
	height: 80px;
	border: 1px solid #bbb;
	margin: 0 10% 10px;
	text-indent: 10px;
	padding: 4px 0 0 0;
	resize: none;
}
.contactsubright input[type=submit] {
	width: 80%;
	height: 40px;
	background: #015a7e;
	margin: 0 10% 10px;
	font-size: 18px;
	text-transform: uppercase;
	color: #fff;
}
.contactmap {
	width: 100%;
	padding: 10px;
	margin: 20px 0;
	border: 1px solid #ccc;
}
.gallerymain {
	padding: 40px 0;
}
.termsnconditionsmain {
	width: 100%;
	border: 1px solid #ccc;
	margin: 0 0 20px 0;
}
.termsnconditionsmain h1 {
	font-size: 24px;
	color: #000;
	text-align: center !important;
	text-transform: uppercase;
	text-align: left;
	line-height: 60px;
	border-bottom: 1px dashed #666;
	margin: 0 10px;
}
.termsnconditionsmain ul {
	margin: 20px;
	padding: 0;
}
.termsnconditionsmain ul li {
	font-size: 16px;
	text-transform: uppercase;
	font-weight: bold;
	list-style: none;
	color: #000;
	line-height: 20px;
	margin: 0 0 20px 0;
	text-align: justify;
}
.termsnconditionsmain ul li span {
	text-transform: none;
	font-weight: normal;
}
.termsnconditionsmain ul li span a {
	color: #333 !important;
}

/*Location Page Portion*/

.locationmain{
	width:100%;
	padding:0 0 40px 0;
	}
.locationmain h1{
	font-size: 30px;
	text-align: center;
	color: #19789e;
	line-height: 30px;
	font-style: italic;
	margin: 40px 0;
	border-bottom:1px dashed #19789e;
	padding:0 0 5px 0;
	}
.locationmain p{
	font-size:18px;
	line-height:24px;
	}	
.locationmain ul{
	margin:50px 0;
	padding:0;
	}
.locationmain ul li{
	list-style:none;
	font-size:18px;
	line-height:30px;
	color:#fff;
	background:#2983a8;
	float:left;
	margin:5px;
	padding:5px 10px;	
	}


.amazingslider-bottom-shadow-1{
	display:none !important;
	}

 @media screen and (max-width: 768px) {
.reservesub select {
	margin: 10px 0;
}
.reservesub input[type=submit] {
	margin: 10px 0;
}
.reservation {
	position: static;
}
.welcomed h1 {
	margin: 30px 0 0 0;
	font-size: 30px;
	line-height: 30px;
}
a.price {
	font-size: 14px;
}
}
@media screen and (max-width: 360px) {
.navbar {
	position: static !important;
}
.navbar-nav > li > a {
	margin: 0 15px !important;
}
.banner_img {
	min-height: 300px !important;
}
.welcomed h1 {
	margin: 30px 0 0 0;
	font-size: 24px;
	line-height: 28px;
}
.logo {
	width: 240px;
	margin: 10px;
}
.named {
	width: 50%;
	bottom: 80px;
}
.roomd2 a {
	text-align: center;
	width: 80%;
	font-size: 18px;
	color: #fff !important;
	text-decoration: none !important;
	padding: 5px 10px;
	background: #006994;
	display: block;
	margin: 0 auto;
	border-radius: 2px;
}
.attractions a {
	width: 90%;
	font-size: 16px;
	color: #fff !important;
	text-decoration: none !important;
	padding: 5px 20px;
	background: rgba(0,105,148,0.9) url(../images/hand.png) no-repeat 5% center;
	display: block;
	margin: 160px auto 0;
	border-radius: 2px;
	text-indent: 28px;
}
a.booknow {
	font-size: 14px;
}
a.price {
	font-size: 14px;
	line-height: 24px;
	margin: 4px 10px !important;
}
.imgpop:hover {
	position: absolute;
	z-index: 100;
	-moz-transform: scale();
	-ms-transform: scale();
	-o-transform: scale();
	-webkit-transform: scale();
	transform: scale();
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	-webkit-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
}

.clicktocalld a{
	float:left;
	}

}
@media screen and (max-width: 320px) {
.banner_img {
	min-height: 260px !important;
}

}
